This package is managed with git-buildpackage. Patches are managed with topgit.

Import upstream
===============

The upstream tarball has been imported and filtered with:

git-import-orig --pristine-tar --filter-pristine-tar \
--upstream-version=0.20.2+dfsg1 \
--filter="*.jar" \
--filter="uming.*" \
--filter="prototype.js" \
--filter="config.sub" \
--filter="config.guess" \
--filter="ltmain.sh" \
--filter="Makefile.in" \
--filter="configure" \
--filter="aclocal.m4" \
--filter="config.h.in" \
--filter="install-sh" \
--filter="autom4te.cache" \
--filter="depcomp" \
--filter="missing" \
--filter="pipes/compile" \
--filter="src/contrib/eclipse-plugin/resources/*.jpg" \
--filter="src/contrib/eclipse-plugin/resources/*.png" \
--filter="src/contrib/eclipse-plugin/resources/*.gif" \
--filter="hadoop-0.20.2/src/core/org/apache/hadoop/record/compiler/generated/*.java" \
--filter="hadoop-0.20.2/src/docs/cn/build" \
--filter="hadoop-0.20.2/c++" \
--filter="hadoop-0.20.2/contrib" \
--filter="hadoop-0.20.2/lib/native" \
--filter="hadoop-0.20.2/librecordio" \
--filter="hadoop-0.20.2/src/contrib/thriftfs/gen-*" \
--filter="hadoop-0.20.2/docs" \
../hadoop_0.20.2.orig.tar.gz 

Manpage
=======

see debian/rules, target compile_manpage
The command rst2man is in package python-docutils
